<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:group="http://facilis.aero/xmlns/fadb/group"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema"
            xmlns:aixm="http://www.aixm.aero/schema/5.1.1"
            xmlns:gml="http://www.opengis.net/gml/3.2"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            xmlns:fax="http://www.facilis.aero/schema/aixm/5.1.1/faim-extensions"
            targetNamespace="http://www.facilis.aero/schema/aixm/5.1.1/faim-extensions"
            elementFormDefault="qualified"
            attributeFormDefault="unqualified"
            version="5.1.1">
  
  <xsd:annotation>
    <xsd:documentation>Extensions to the AIXM 5.1.1 schema to define Facilis-specific properties.</xsd:documentation>
  </xsd:annotation>
  
   <xsd:import namespace="http://www.opengis.net/gml/3.2"
               schemaLocation="http://schemas.opengis.net/gml/3.2.1/gml.xsd"/>
   <xsd:import namespace="http://www.w3.org/1999/xlink"
               schemaLocation="http://www.w3.org/1999/xlink.xsd"/>
   <xsd:import namespace="http://www.aixm.aero/schema/5.1.1"
               schemaLocation="../AIXM_Features.xsd"/>
   <xsd:complexType name="DataProviderExtensionType">
      <xsd:complexContent>
         <xsd:extension base="aixm:AbstractExtensionType">
            <xsd:sequence>
               <xsd:group ref="fax:DataProviderExtensionPropertyGroup"/>
            </xsd:sequence>
         </xsd:extension>
      </xsd:complexContent>
   </xsd:complexType>
   <xsd:group name="DataProviderExtensionPropertyGroup">
      <xsd:sequence>
         <xsd:element name="dataProvider">
            <xsd:complexType>
               <xsd:attributeGroup ref="gml:OwnershipAttributeGroup"/>
               <xsd:attributeGroup ref="gml:AssociationAttributeGroup"/>
            </xsd:complexType>
         </xsd:element>
         <xsd:element name="dataOriginator" minOccurs="0">
            <xsd:complexType>
               <xsd:attributeGroup ref="gml:OwnershipAttributeGroup"/>
               <xsd:attributeGroup ref="gml:AssociationAttributeGroup"/>
            </xsd:complexType>
         </xsd:element>
      </xsd:sequence>
   </xsd:group>
   <xsd:element name="AerialRefuellingAnchorExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAerialRefuellingAnchorExtension"/>
   <xsd:element name="AerialRefuellingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAerialRefuellingExtension"/>
   <xsd:element name="AerialRefuellingPointExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAerialRefuellingPointExtension"/>
   <xsd:element name="AerialRefuellingTrackExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAerialRefuellingTrackExtension"/>
   <xsd:element name="AeronauticalGroundLightExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAeronauticalGroundLightExtension"/>
   <xsd:element name="AirTrafficControlServiceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirTrafficControlServiceExtension"/>
   <xsd:element name="AirTrafficManagementServiceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirTrafficManagementServiceExtension"/>
   <xsd:element name="AircraftCharacteristicExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAircraftCharacteristicExtension"/>
   <xsd:element name="AircraftGroundServiceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAircraftGroundServiceExtension"/>
   <xsd:element name="AircraftStandContaminationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAircraftStandContaminationExtension"/>
   <xsd:element name="AircraftStandExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAircraftStandExtension"/>
   <xsd:element name="AirportClearanceServiceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirportClearanceServiceExtension"/>
   <xsd:element name="AirportGroundServiceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirportGroundServiceExtension"/>
   <xsd:element name="AirportHeliportAvailabilityExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirportHeliportAvailabilityExtension"/>
   <xsd:element name="AirportHeliportCollocationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirportHeliportCollocationExtension"/>
   <xsd:element name="AirportHeliportContaminationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirportHeliportContaminationExtension"/>
   <xsd:element name="AirportHeliportExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirportHeliportExtension"/>
   <xsd:element name="AirportHeliportProtectionAreaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirportHeliportProtectionAreaExtension"/>
   <xsd:element name="AirportHeliportResponsibilityOrganisationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirportHeliportResponsibilityOrganisationExtension"/>
   <xsd:element name="AirportHeliportUsageExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirportHeliportUsageExtension"/>
   <xsd:element name="AirportHotSpotExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirportHotSpotExtension"/>
   <xsd:element name="AirportProtectionAreaMarkingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirportProtectionAreaMarkingExtension"/>
   <xsd:element name="AirportSuppliesServiceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirportSuppliesServiceExtension"/>
   <xsd:element name="AirspaceActivationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirspaceActivationExtension"/>
   <xsd:element name="AirspaceBorderCrossingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirspaceBorderCrossingExtension"/>
   <xsd:element name="AirspaceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirspaceExtension"/>
   <xsd:element name="AirspaceGeometryComponentExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirspaceGeometryComponentExtension"/>
   <xsd:element name="AirspaceLayerClassExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirspaceLayerClassExtension"/>
   <xsd:element name="AirspaceLayerExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirspaceLayerExtension"/>
   <xsd:element name="AirspaceVolumeDependencyExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirspaceVolumeDependencyExtension"/>
   <xsd:element name="AirspaceVolumeExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAirspaceVolumeExtension"/>
   <xsd:element name="AltimeterSourceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAltimeterSourceExtension"/>
   <xsd:element name="AltimeterSourceStatusExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAltimeterSourceStatusExtension"/>
   <xsd:element name="AltitudeAdjustmentExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAltitudeAdjustmentExtension"/>
   <xsd:element name="AngleIndicationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAngleIndicationExtension"/>
   <xsd:element name="AngleUseExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAngleUseExtension"/>
   <xsd:element name="ApproachAltitudeTableExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractApproachAltitudeTableExtension"/>
   <xsd:element name="ApproachConditionExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractApproachConditionExtension"/>
   <xsd:element name="ApproachDistanceTableExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractApproachDistanceTableExtension"/>
   <xsd:element name="ApproachLegExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractApproachLegExtension"/>
   <xsd:element name="ApproachLightingSystemExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractApproachLightingSystemExtension"/>
   <xsd:element name="ApproachTimingTableExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractApproachTimingTableExtension"/>
   <xsd:element name="ApronAreaAvailabilityExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractApronAreaAvailabilityExtension"/>
   <xsd:element name="ApronAreaUsageExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractApronAreaUsageExtension"/>
   <xsd:element name="ApronContaminationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractApronContaminationExtension"/>
   <xsd:element name="ApronElementExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractApronElementExtension"/>
   <xsd:element name="ApronExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractApronExtension"/>
   <xsd:element name="ApronLightSystemExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractApronLightSystemExtension"/>
   <xsd:element name="ApronMarkingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractApronMarkingExtension"/>
   <xsd:element name="ArrestingGearExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractArrestingGearExtension"/>
   <xsd:element name="ArrivalFeederLegExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractArrivalFeederLegExtension"/>
   <xsd:element name="ArrivalLegExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractArrivalLegExtension"/>
   <xsd:element name="AuthorityForAerialRefuellingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAuthorityForAerialRefuellingExtension"/>
   <xsd:element name="AuthorityForAirspaceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAuthorityForAirspaceExtension"/>
   <xsd:element name="AuthorityForNavaidEquipmentExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAuthorityForNavaidEquipmentExtension"/>
   <xsd:element name="AuthorityForSpecialNavigationStationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAuthorityForSpecialNavigationStationExtension"/>
   <xsd:element name="AuthorityForSpecialNavigationSystemExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAuthorityForSpecialNavigationSystemExtension"/>
   <xsd:element name="AzimuthExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractAzimuthExtension"/>
   <xsd:element name="CallsignDetailExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractCallsignDetailExtension"/>
   <xsd:element name="ChangeOverPointExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractChangeOverPointExtension"/>
   <xsd:element name="CheckpointINSExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractCheckpointINSExtension"/>
   <xsd:element name="CheckpointVORExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractCheckpointVORExtension"/>
   <xsd:element name="CircleSectorExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractCircleSectorExtension"/>
   <xsd:element name="CirclingAreaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractCirclingAreaExtension"/>
   <xsd:element name="CirclingRestrictionExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractCirclingRestrictionExtension"/>
   <xsd:element name="CityExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractCityExtension"/>
   <xsd:element name="ConditionCombinationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractConditionCombinationExtension"/>
   <xsd:element name="ContactInformationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractContactInformationExtension"/>
   <xsd:element name="DMEExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractDMEExtension"/>
   <xsd:element name="DeicingAreaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractDeicingAreaExtension"/>
   <xsd:element name="DeicingAreaMarkingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractDeicingAreaMarkingExtension"/>
   <xsd:element name="DepartureArrivalConditionExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractDepartureArrivalConditionExtension"/>
   <xsd:element name="DepartureLegExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractDepartureLegExtension"/>
   <xsd:element name="DesignatedPointExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractDesignatedPointExtension"/>
   <xsd:element name="DirectFlightClassExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractDirectFlightClassExtension"/>
   <xsd:element name="DirectFlightExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractDirectFlightExtension"/>
   <xsd:element name="DirectFlightSegmentExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractDirectFlightSegmentExtension"/>
   <xsd:element name="DirectionFinderExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractDirectionFinderExtension"/>
   <xsd:element name="DistanceIndicationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractDistanceIndicationExtension"/>
   <xsd:element name="ElevatedCurveExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractElevatedCurveExtension"/>
   <xsd:element name="ElevatedPointExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractElevatedPointExtension"/>
   <xsd:element name="ElevatedSurfaceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractElevatedSurfaceExtension"/>
   <xsd:element name="ElevationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractElevationExtension"/>
   <xsd:element name="EnRouteSegmentPointExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractEnRouteSegmentPointExtension"/>
   <xsd:element name="EquipmentUnavailableAdjustmentColumnExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractEquipmentUnavailableAdjustmentColumnExtension"/>
   <xsd:element name="EquipmentUnavailableAdjustmentExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractEquipmentUnavailableAdjustmentExtension"/>
   <xsd:element name="FASDataBlockExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractFASDataBlockExtension"/>
   <xsd:element name="FinalLegExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractFinalLegExtension"/>
   <xsd:element name="FinalProfileExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractFinalProfileExtension"/>
   <xsd:element name="FireFightingServiceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractFireFightingServiceExtension"/>
   <xsd:element name="FlightCharacteristicExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractFlightCharacteristicExtension"/>
   <xsd:element name="FlightConditionCircumstanceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractFlightConditionCircumstanceExtension"/>
   <xsd:element name="FlightConditionCombinationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractFlightConditionCombinationExtension"/>
   <xsd:element name="FlightConditionElementExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractFlightConditionElementExtension"/>
   <xsd:element name="FlightRestrictionExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractFlightRestrictionExtension"/>
   <xsd:element name="FlightRestrictionLevelExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractFlightRestrictionLevelExtension"/>
   <xsd:element name="FlightRestrictionRouteExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractFlightRestrictionRouteExtension"/>
   <xsd:element name="FlightRoutingElementExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractFlightRoutingElementExtension"/>
   <xsd:element name="FloatingDockSiteExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractFloatingDockSiteExtension"/>
   <xsd:element name="FuelExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractFuelExtension"/>
   <xsd:element name="GeoBorderExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractGeoBorderExtension"/>
   <xsd:element name="GlidepathExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractGlidepathExtension"/>
   <xsd:element name="GroundLightSystemExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractGroundLightSystemExtension"/>
   <xsd:element name="GroundLightingAvailabilityExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractGroundLightingAvailabilityExtension"/>
   <xsd:element name="GroundTrafficControlServiceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractGroundTrafficControlServiceExtension"/>
   <xsd:element name="GuidanceLineExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractGuidanceLineExtension"/>
   <xsd:element name="GuidanceLineLightSystemExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractGuidanceLineLightSystemExtension"/>
   <xsd:element name="GuidanceLineMarkingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractGuidanceLineMarkingExtension"/>
   <xsd:element name="HoldingAssessmentExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractHoldingAssessmentExtension"/>
   <xsd:element name="HoldingPatternDistanceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractHoldingPatternDistanceExtension"/>
   <xsd:element name="HoldingPatternDurationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractHoldingPatternDurationExtension"/>
   <xsd:element name="HoldingPatternExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractHoldingPatternExtension"/>
   <xsd:element name="HoldingUseExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractHoldingUseExtension"/>
   <xsd:element name="InformationServiceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractInformationServiceExtension"/>
   <xsd:element name="InitialLegExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractInitialLegExtension"/>
   <xsd:element name="InstrumentApproachProcedureExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractInstrumentApproachProcedureExtension"/>
   <xsd:element name="IntermediateLegExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractIntermediateLegExtension"/>
   <xsd:element name="LandingTakeoffAreaCollectionExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractLandingTakeoffAreaCollectionExtension"/>
   <xsd:element name="LightActivationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractLightActivationExtension"/>
   <xsd:element name="LightElementExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractLightElementExtension"/>
   <xsd:element name="LightElementStatusExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractLightElementStatusExtension"/>
   <xsd:element name="LinguisticNoteExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractLinguisticNoteExtension"/>
   <xsd:element name="LocalizerExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractLocalizerExtension"/>
   <xsd:element name="ManoeuvringAreaAvailabilityExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractManoeuvringAreaAvailabilityExtension"/>
   <xsd:element name="ManoeuvringAreaUsageExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractManoeuvringAreaUsageExtension"/>
   <xsd:element name="MarkerBeaconExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractMarkerBeaconExtension"/>
   <xsd:element name="MarkingBuoyExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractMarkingBuoyExtension"/>
   <xsd:element name="MarkingElementExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractMarkingElementExtension"/>
   <xsd:element name="MarkingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractMarkingExtension"/>
   <xsd:element name="MeteorologyExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractMeteorologyExtension"/>
   <xsd:element name="MinimaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractMinimaExtension"/>
   <xsd:element name="MissedApproachGroupExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractMissedApproachGroupExtension"/>
   <xsd:element name="MissedApproachLegExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractMissedApproachLegExtension"/>
   <xsd:element name="NDBExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractNDBExtension"/>
   <xsd:element name="NavaidComponentExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractNavaidComponentExtension"/>
   <xsd:element name="NavaidEquipmentDistanceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractNavaidEquipmentDistanceExtension"/>
   <xsd:element name="NavaidEquipmentExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractNavaidEquipmentExtension"/>
   <xsd:element name="NavaidEquipmentMonitoringExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractNavaidEquipmentMonitoringExtension"/>
   <xsd:element name="NavaidExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractNavaidExtension"/>
   <xsd:element name="NavaidOperationalStatusExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractNavaidOperationalStatusExtension"/>
   <xsd:element name="NavigationAreaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractNavigationAreaExtension"/>
   <xsd:element name="NavigationAreaRestrictionExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractNavigationAreaRestrictionExtension"/>
   <xsd:element name="NavigationAreaSectorExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractNavigationAreaSectorExtension"/>
   <xsd:element name="NavigationSystemCheckpointExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractNavigationSystemCheckpointExtension"/>
   <xsd:element name="NitrogenExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractNitrogenExtension"/>
   <xsd:element name="NonMovementAreaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractNonMovementAreaExtension"/>
   <xsd:element name="NoteExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractNoteExtension"/>
   <xsd:element name="ObstacleAreaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractObstacleAreaExtension"/>
   <xsd:element name="ObstacleAssessmentAreaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractObstacleAssessmentAreaExtension"/>
   <xsd:element name="ObstaclePlacementExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractObstaclePlacementExtension"/>
   <xsd:element name="ObstructionExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractObstructionExtension"/>
   <xsd:element name="OilExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractOilExtension"/>
   <xsd:element name="OnlineContactExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractOnlineContactExtension"/>
   <xsd:element name="OrganisationAuthorityAssociationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractOrganisationAuthorityAssociationExtension"/>
   <xsd:element name="OrganisationAuthorityExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractOrganisationAuthorityExtension"/>
   <xsd:element name="OxygenExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractOxygenExtension"/>
   <xsd:element name="PassengerLoadingBridgeExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractPassengerLoadingBridgeExtension"/>
   <xsd:element name="PassengerServiceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractPassengerServiceExtension"/>
   <xsd:element name="PilotControlledLightingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractPilotControlledLightingExtension"/>
   <xsd:element name="PointReferenceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractPointReferenceExtension"/>
   <xsd:element name="PostalAddressExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractPostalAddressExtension"/>
   <xsd:element name="PrecisionApproachRadarExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractPrecisionApproachRadarExtension"/>
   <xsd:element name="PrimarySurveillanceRadarExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractPrimarySurveillanceRadarExtension"/>
   <xsd:element name="ProcedureAvailabilityExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractProcedureAvailabilityExtension"/>
   <xsd:element name="ProcedureDMEExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractProcedureDMEExtension"/>
   <xsd:element name="ProcedureExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractProcedureExtension"/>
   <xsd:element name="ProcedureTransitionExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractProcedureTransitionExtension"/>
   <xsd:element name="ProcedureTransitionLegExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractProcedureTransitionLegExtension"/>
   <xsd:element name="PropertiesWithScheduleExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractPropertiesWithScheduleExtension"/>
   <xsd:element name="RadarComponentExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRadarComponentExtension"/>
   <xsd:element name="RadarEquipmentExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRadarEquipmentExtension"/>
   <xsd:element name="RadarSystemExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRadarSystemExtension"/>
   <xsd:element name="RadioCommunicationChannelExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRadioCommunicationChannelExtension"/>
   <xsd:element name="RadioCommunicationOperationalStatusExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRadioCommunicationOperationalStatusExtension"/>
   <xsd:element name="RadioFrequencyAreaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRadioFrequencyAreaExtension"/>
   <xsd:element name="ReflectorExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractReflectorExtension"/>
   <xsd:element name="RidgeExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRidgeExtension"/>
   <xsd:element name="RoadExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRoadExtension"/>
   <xsd:element name="RouteAvailabilityExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRouteAvailabilityExtension"/>
   <xsd:element name="RouteDMEExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRouteDMEExtension"/>
   <xsd:element name="RouteExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRouteExtension"/>
   <xsd:element name="RoutePortionExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRoutePortionExtension"/>
   <xsd:element name="RouteSegmentExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRouteSegmentExtension"/>
   <xsd:element name="RulesProceduresExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRulesProceduresExtension"/>
   <xsd:element name="RunwayBlastPadExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRunwayBlastPadExtension"/>
   <xsd:element name="RunwayCentrelinePointExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRunwayCentrelinePointExtension"/>
   <xsd:element name="RunwayContaminationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRunwayContaminationExtension"/>
   <xsd:element name="RunwayDeclaredDistanceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRunwayDeclaredDistanceExtension"/>
   <xsd:element name="RunwayDeclaredDistanceValueExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRunwayDeclaredDistanceValueExtension"/>
   <xsd:element name="RunwayDirectionExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRunwayDirectionExtension"/>
   <xsd:element name="RunwayDirectionLightSystemExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRunwayDirectionLightSystemExtension"/>
   <xsd:element name="RunwayElementExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRunwayElementExtension"/>
   <xsd:element name="RunwayExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRunwayExtension"/>
   <xsd:element name="RunwayMarkingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRunwayMarkingExtension"/>
   <xsd:element name="RunwayProtectAreaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRunwayProtectAreaExtension"/>
   <xsd:element name="RunwayProtectAreaLightSystemExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRunwayProtectAreaLightSystemExtension"/>
   <xsd:element name="RunwaySectionContaminationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRunwaySectionContaminationExtension"/>
   <xsd:element name="RunwayVisualRangeExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractRunwayVisualRangeExtension"/>
   <xsd:element name="SDFExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSDFExtension"/>
   <xsd:element name="SafeAltitudeAreaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSafeAltitudeAreaExtension"/>
   <xsd:element name="SafeAltitudeAreaSectorExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSafeAltitudeAreaSectorExtension"/>
   <xsd:element name="SeaplaneLandingAreaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSeaplaneLandingAreaExtension"/>
   <xsd:element name="SeaplaneRampSiteExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSeaplaneRampSiteExtension"/>
   <xsd:element name="SearchRescueServiceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSearchRescueServiceExtension"/>
   <xsd:element name="SecondarySurveillanceRadarExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSecondarySurveillanceRadarExtension"/>
   <xsd:element name="SectorDesignExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSectorDesignExtension"/>
   <xsd:element name="SegmentLegExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSegmentLegExtension"/>
   <xsd:element name="SegmentPointExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSegmentPointExtension"/>
   <xsd:element name="ServiceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractServiceExtension"/>
   <xsd:element name="ServiceOperationalStatusExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractServiceOperationalStatusExtension"/>
   <xsd:element name="SignificantPointInAirspaceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSignificantPointInAirspaceExtension"/>
   <xsd:element name="SpecialDateExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSpecialDateExtension"/>
   <xsd:element name="SpecialNavigationStationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSpecialNavigationStationExtension"/>
   <xsd:element name="SpecialNavigationStationStatusExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSpecialNavigationStationStatusExtension"/>
   <xsd:element name="SpecialNavigationSystemExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSpecialNavigationSystemExtension"/>
   <xsd:element name="StandMarkingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractStandMarkingExtension"/>
   <xsd:element name="StandardInstrumentArrivalExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractStandardInstrumentArrivalExtension"/>
   <xsd:element name="StandardInstrumentDepartureExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractStandardInstrumentDepartureExtension"/>
   <xsd:element name="StandardLevelColumnExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractStandardLevelColumnExtension"/>
   <xsd:element name="StandardLevelExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractStandardLevelExtension"/>
   <xsd:element name="StandardLevelSectorExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractStandardLevelSectorExtension"/>
   <xsd:element name="StandardLevelTableExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractStandardLevelTableExtension"/>
   <xsd:element name="SurfaceCharacteristicsExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSurfaceCharacteristicsExtension"/>
   <xsd:element name="SurfaceContaminationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSurfaceContaminationExtension"/>
   <xsd:element name="SurfaceContaminationLayerExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSurfaceContaminationLayerExtension"/>
   <xsd:element name="SurveillanceGroundStationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSurveillanceGroundStationExtension"/>
   <xsd:element name="SurveillanceRadarExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSurveillanceRadarExtension"/>
   <xsd:element name="SurveyControlPointExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractSurveyControlPointExtension"/>
   <xsd:element name="TACANExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTACANExtension"/>
   <xsd:element name="TaxiHoldingPositionExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTaxiHoldingPositionExtension"/>
   <xsd:element name="TaxiHoldingPositionLightSystemExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTaxiHoldingPositionLightSystemExtension"/>
   <xsd:element name="TaxiHoldingPositionMarkingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTaxiHoldingPositionMarkingExtension"/>
   <xsd:element name="TaxiwayContaminationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTaxiwayContaminationExtension"/>
   <xsd:element name="TaxiwayElementExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTaxiwayElementExtension"/>
   <xsd:element name="TaxiwayExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTaxiwayExtension"/>
   <xsd:element name="TaxiwayLightSystemExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTaxiwayLightSystemExtension"/>
   <xsd:element name="TaxiwayMarkingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTaxiwayMarkingExtension"/>
   <xsd:element name="TelephoneContactExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTelephoneContactExtension"/>
   <xsd:element name="TerminalArrivalAreaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTerminalArrivalAreaExtension"/>
   <xsd:element name="TerminalArrivalAreaSectorExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTerminalArrivalAreaSectorExtension"/>
   <xsd:element name="TerminalSegmentPointExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTerminalSegmentPointExtension"/>
   <xsd:element name="TimesheetExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTimesheetExtension"/>
   <xsd:element name="TouchDownLiftOffContaminationExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTouchDownLiftOffContaminationExtension"/>
   <xsd:element name="TouchDownLiftOffExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTouchDownLiftOffExtension"/>
   <xsd:element name="TouchDownLiftOffLightSystemExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTouchDownLiftOffLightSystemExtension"/>
   <xsd:element name="TouchDownLiftOffMarkingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTouchDownLiftOffMarkingExtension"/>
   <xsd:element name="TouchDownLiftOffSafeAreaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTouchDownLiftOffSafeAreaExtension"/>
   <xsd:element name="TrafficSeparationServiceExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractTrafficSeparationServiceExtension"/>
   <xsd:element name="UnitAvailabilityExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractUnitAvailabilityExtension"/>
   <xsd:element name="UnitDependencyExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractUnitDependencyExtension"/>
   <xsd:element name="UnitExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractUnitExtension"/>
   <xsd:element name="UnplannedHoldingExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractUnplannedHoldingExtension"/>
   <xsd:element name="UsageConditionExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractUsageConditionExtension"/>
   <xsd:element name="VORExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractVORExtension"/>
   <xsd:element name="VerticalStructureExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractVerticalStructureExtension"/>
   <xsd:element name="VerticalStructureLightingStatusExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractVerticalStructureLightingStatusExtension"/>
   <xsd:element name="VerticalStructurePartExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractVerticalStructurePartExtension"/>
   <xsd:element name="VisualGlideSlopeIndicatorExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractVisualGlideSlopeIndicatorExtension"/>
   <xsd:element name="WorkAreaExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractWorkAreaExtension"/>
   <xsd:element name="WorkareaActivityExtension"
                type="fax:DataProviderExtensionType"
                substitutionGroup="aixm:AbstractWorkareaActivityExtension"/>
</xsd:schema>
